Categories:Phone & SMS
License:GPLv3
Web Site:http://sipdroid.org
Source Code:https://github.com/i-p-tel/sipdroid
Issue Tracker:https://github.com/i-p-tel/sipdroid/issues

Auto Name:Sipdroid
Summary:A SIP (VOIP) client
Description:
A SIP (VOIP) client with video calling capabilities. Visit the website for more
info. For optimal battery usage reserve a free VoIP PBX on pbxes.org, and manage
your SIP trunks using a web browser.
.

Repo Type:git
Repo:https://github.com/i-p-tel/sipdroid

Build:3.4 beta,97
    commit=675
    target=android-17
    buildjni=yes

Build:3.5 beta,98
    commit=680
    target=android-17
    buildjni=yes

Build:3.6 beta,99
    commit=683
    target=android-17
    buildjni=yes

Build:3.9 beta,104
    commit=18e3f5a541a6c4a92ec3ace6fbdcbe034796f451
    target=android-17
    buildjni=yes

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:3.9 beta
Current Version Code:104
